Subject: Re: (usr-tc) X2 Key still necessary

From: Steve Valiunas <[email-masked]>
Date: Tue, 07 Dec 1999 17:38:11 +0000

Flashing new code to an NMC will not remove previously installed feature enable
keys.   Code for the various cards is tested and released in matched 'systems
releases',  the latest being TCS3.5.   I know of no reason why you should not
run the code from this release.  Someone else with more operational experience
might be able to tell you specific quirks that they may have found.    You may
find some unusual behavior if you mix codes from different releases within the
same chassis.     The Software Compatibility Matrix is posted on
http://totalservice.3com.com and documents what codes are included in each
release.   TCS3.5 includes NMC 6.0.9/6.1.17/6.2.17, and Quad 6.0.6/6.1.6.

Steve V

Steve Rivera <[email-masked]> on 12/07/99 08:50:04 AM

Please respond to [email-masked]

Sent by:  Steve Rivera <[email-masked]>

To:   [email-masked]
cc:    (Steve Valiunas/MW/US/3Com)
Subject:  Re: (usr-tc) X2 Key still necessary

Is it possible to lose that enable key in the flashing process?

If I am installing a v90 NMC to a chassis that had not been running v90
standard,
Is the card all I need to install. Some people have mentioned that you have
to match the code
on the modems. Is that true? Can anyone suggest a stable, v90 compatible
sequence for the
modems (Quad Digitals) and the NMC v90?

At 07:34 AM 12/07/1999 -0600, you wrote:

>You need only add the X2 key to a chassis once.  Any quad modem code upgrdes
>after that will then use the same key.
>
>Steve
>
>
>
>
>Ralph Helfenberger <[email-masked]> on 12/07/99 04:38:45 AM
>
>Please respond to [email-masked]
>
>Sent by:  Ralph Helfenberger <[email-masked]>
>
>
>To:   TotalControl Mailing List <[email-masked]>
>cc:    (Steve Valiunas/MW/US/3Com)
>Subject:  (usr-tc) X2 Key still necessary
>
>
>
>
>Hi everybody
>I would like to upgrade a Netserver/Quadmodem based Chasis to V.90. When
>I did this last year I had to buy a X2 enable key. This product is no
>longer available. So the question I have: Is this key still necessary?
>Or do I just upgrade the Quadmodems to the latest code and then I have
>V.90 automatically enabled?
>
>Ralph
>
>--
>==========================================================================
>R. Helfenberger                Internet  [email-masked]
>Comlight AG                    Tel  +41 31 740 40 40
>Industriestr. 17               Fax  +41 31 740 40 90
>3178 Boesingen
>Switzerland                    www.comlight.ch
>==========================================================================
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>
>
>
>
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Jeff Mcadams <[email-masked]>
Date: Tue, 07 Dec 1999 18:22:03 +0000

Thus spake Steve Valiunas
>Flashing new code to an NMC will not remove previously installed
>feature enable keys.   Code for the various cards is tested and
>released in matched 'systems releases',  the latest being TCS3.5.   

3.6 is the latest.  :)  4.2.x Arc code was part of TCS3.6...everything
stayed the same.
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-